// BankAccount.java

package org.objectweb.clusterDemo;

import javax.ejb.EJBLocalObject;

/**
 * BankAccount local interface
 */
public interface BankAccountLocal extends EJBLocalObject {

    /**
     * credit method
     */
    public void putMoney(int value);

    /**
     * debit method
     */
    public void getMoney(int value);

    public double getBalance();

}
